body {
}

.canvas_wrapper {
  float: left;
}

#storage_canvas {
  border: 1px solid grey;
}

.scards {
  width: 50%;
  float: right;
  text-align: center;
  margin: 0 auto;
  border: 1px solid rgb(163, 163, 163);
  height: 80vh;
  overflow-y: scroll;
  padding: 10px;
  margin: 20px;
  border-radius: 10px;
}

.scards img {
  
  margin: 5px;
}